<SubtitlesTrack>
  <Key time="0.9" value="過去一世紀以來，Chevrolet 的目標一直是製造出\n一般大眾開得起的跑車。" />
  <Key time="8.0" value="一路走來，他們曾製造出好幾部美國歷史中最經典的車輛。" />
  <Key time="13.3" value="Chevrolet 在 1913 年由 William C. Durant 和 Louis Chevrolet 共同創建。\nDurant 也是 General Motors 的共同創辦人；Chevrolet 則是\n知名的技師與賽車車手。Chevrolet 成為了業界最響亮的名號。" />
  <Key time="26.2" value="到了 1955 年，Chevrolet 推出小型的 V8，\n並開啟了實惠高性能車輛的新世紀。" />
  <Key time="35.6" value="自推出 Camaro 和 Corvette 車款後，Chevrolet 就發現\n自己捲入與美國車廠 Ford 及 Dodge 的激烈角力當中。\n這場戰爭將在世界各地的展示廳與賽道上不斷上演。" />
  <Key time="60.0" value="" />
</SubtitlesTrack>